@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.2;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center 20%;
	direction: rtl;
	text-align: center;
	background-image: url(../images/fon_2.jpg);
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px;
}
a img { 
	border: none;
}
a:link {
	color: #414958;
}
a:visited {
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.container {
	width: 80%;
	float: right;
	margin-right: 10%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	background-color: #FFF;;
	margin-bottom: 1%;
}
.header {
	float: right;
	width: 100%;
}
img {
	  width: 100%;
}
.logo {
	float: right;
	width: 15%;
	margin-top: 2%;
	margin-right: 5%;
}
.picture_logo {
	float: right;
	width: 85%;
	font-weight: normal;
	margin-right: 7.7%;
	margin-top: 2%;
}
.top {
	font-size: 250%;
	text-align: center;
	float: right;
	width: 100%;
	font-weight: bold;
	background-image: url(../images/bg_top.jpg);
}
.sidebar1 {
	float: right;
	width: 15%;
	padding-bottom: 10px;
	background-image: url(../images/logo.jpg);
	height: 2000px;
}
.content {
	width: 90%;
	float: right;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-right: 5%;
	text-align: justify;
}
.text {
	font-weight: bold;
	font-size: 200%;
	color: #006231;
	text-align: center;
	float: right;
	width: 100%;
}
.text_1 {
	float: right;
	width: 85%;
	margin-right: 7%;
}
.text_2 {
	float: right;
	width: 55%;
	margin-right: 7%;
	color: #006231;
	font-weight: bold;
}
.text_3 {
	float: right;
	width: 55%;
	margin-right: 7%;
	font-size: 120%;
	color: #006231;
	text-align: center;
	font-weight: bold;
}
.picture {
	float: right;
	width: 18%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 2%;
}
.picture_1 {
	float: right;
	width: 22.4%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.picture_2 {
	float: right;
	width: 27%;
	margin-right: 17%;
	margin-bottom: 2%;
	margin-top: 5%;
}
.picture_3 {
	float: right;
	width: 80%;
	margin-top: 5%;
	margin-bottom: 2%;
	margin-right: 10%;
}
.picture_4 {
	float: right;
	width: 35%;
	margin-right: 10.1%;
	margin-bottom: 2%;
	margin-top: 5%;
}
.picture_5 {
	float: right;
	width: 35%;
	margin-right: 2%;
}
.picture_6 {
	float: right;
	width: 32.5%;
	padding-bottom: 2%;
	padding-left: 2%;
}
.picture_7 {
	float: right;
	width: 31.3%;
	padding-bottom: 2%;
	padding-left: 1%;
	padding-top: 2%;
	padding-right: 1%;
}
.top_menu {
	float: right;
	width: 80%;
	margin-right: 7.3%;
	-webki-border-radius: 15px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	background-color: #118A0B;
	padding-right: 3%;
	padding-left: 3%;
}
.content ul, .content ol {
}
.order {
	text-align: center;
	float: right;
	width: 100%;
	margin-right: 6.5%;
}
.order_1 {
	text-align: center;
	float: right;
	width: 46.5%;
	border: 1px solid #006231;
}
.order_2 {
	text-align: center;
	float: right;
	width: 48%;
	border: 1px solid #006231;
}
.order_3 {
	width: 99%;
	text-align: center;
	float: right;
	font-size: 200%;
	font-weight: bold;
}
.order_4 {
	width: 30%;
	border: 1px solid #006231;
	float: right;
	text-align: center;
	padding-right: 1%;
}
.order_5 {
	float: right;
	width: 99%;
}
.order_6 {
	float: right;
	width: 99%;
}
.order_7 {
	text-align: center;
	float: right;
	width: 48.5%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006231;
	border-left-color: #006231;
}
.contact {
	font-size: 120%;
	float: right;
	width: 70%;
	margin-right: 10%;
	text-align: center;
	font-weight: bold;
	color: #006231;
}
.contact_1 {
	float: right;
	width: 27%;
	text-align: right;
	margin-right: 10%;
}
.contact_2 {
	float: right;
	width: 50%;
	margin-right: 25%;
}
.map {
	float: right;
	width: 50%;
	margin-right: 25%;
	font-size: 150%;
	font-weight: bold;
	color: #006231;
	text-align: center;
	margin-bottom: 3%;
}
.time {
	float: left;
	width: 15%;
	margin-left: 5%;
	margin-top: 2%;
}
.footer {
	position: relative;
	clear: both;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#nav{
	list-style: none;
	font-weight: bold;
	height: 10%;
}
#nav li{
	float:;
	position: relative;
	display: block;
	width: 16.3%;
	font-weight: bold;
	float: right;
	text-align: center;
}
#nav li a{
	display: block;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding-top: 5%;
	padding-right: 2%;
	padding-bottom: 5%;
	padding-left: 2%;
	font-size: 110%;
	font-weight: bold;
}
#nav li a:hover{
	color: #fff;
	background: #09D09E;	
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style: none;
	position: absolute;
	left: -99px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity: 0; /* Устнавливаем начальное состояние прозрачности */
	-webkit-transition: 0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	float: right;
	width: 100%;
	background-color: #09D09E;
	margin-left: 10%;
}
#nav ul a{
	white-space: nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display: block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left: 0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background: #09D09E;
	padding-top: 5%;
	padding-right: 10%;
	padding-bottom: 5%;
	padding-left: 10%;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration: none;
	-webkit-transition: -webkit-transform 0.075s linear;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background: #09D09E
	-moz-transform: scale(1.25);
	-webkit-transform: scale(1.25);
	padding-top: 2%;
	padding-right: 10%;
	padding-bottom: 2%;
	padding-left: 10%;
}
.certificate{
	float: right;
	width: 50%;
	margin-right: 25%;
}
.waze {
	float: right;
	width: 7%;
}
.link {
	width: 5%;
	padding-right: 46%;
}
.video {
	float: right;
	width: 45%;
	padding-right: 2%;
	padding-bottom: 2%;
}
.video_1 {
	float: right;
	width: 95%;
	margin-right: 7%;
}
